<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="4dp"
    android:paddingRight="4dp">

    <TextView
        android:id="@+id/tv_outlineEntry_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_toLeftOf="@+id/tv_outlineEntry_page"
        android:background="#0000"
        android:ellipsize="end"
        android:paddingTop="12dp"
        android:paddingBottom="12dp"
        android:maxLines="1"
        android:minLines="1"
        android:singleLine="true"
        android:text="大纲选项内容"
        android:textColor="#222"
        android:textSize="10sp"/>

    <TextView
        android:id="@+id/tv_outlineEntry_page"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:gravity="center_vertical"
        android:maxLines="1"
        android:paddingLeft="5dp"
        android:text="1"
        android:textColor="#222"
        android:textSize="8sp"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_alignParentBottom="true"
        android:background="#1a000000"/>

</RelativeLayout>